*
{
	padding: 0;
	margin: 0;
	font-family: sans-serif;
	font-weight: bold;

}

h1
{
	font-size: 120%;
	border-bottom: solid 1px #000;
    background: rgb(204,204,204); /*IE8*/
	background: rgba(0,0,0,0.2);
	padding: 2px;
}

ul
{
	padding: 2px;
	padding-left: 20px;
}

p
{
	padding: 2px;
}

#backbutton
{
	position: fixed;
	top: 0px;
	right: 0px;
	border: none;
	opacity: 0.9;
	transition: 0.3s;
}

#backbutton:hover
{
	opacity: 1.0;
	transition: 0.3s;
}

.tooltip
{
	display: none;
	position: absolute;
	overflow: hidden;
	white-space:nowrap;

	color: #000;
    background: rgb(255,255,255); /*IE8*/
	background: rgba(255,255,255,0.7);
	font-family: sans-serif;
	border: solid 1px black;
	box-shadow: 0 0 10px #000;
}

#bg
{
	cursor: move;
}
